<?php get_header(); ?>

	<div class="main">
		<div class="author-info">
			<div class="author-info--img">
				<?php show_gravatar(get_the_author_meta('email'), 160); ?>
			</div>

			<div class="author-info--text">
				<p class="author-info--name"><strong><?php the_author_meta('nickname'); ?></strong> <?php if(get_the_author_meta('url')) : ?>(<a href="<?php the_author_meta('url'); ?>"><?php the_author_meta('url'); ?></a>)<?php endif; ?></p>
				<p><?php the_author_meta('description'); ?></p>
			</div>
		</div>

		<section class="post-section">
			<?php if(have_posts()) : while(have_posts()) : the_post(); ?>
				<?php freon_post_snippet(); ?>
			<?php endwhile; endif; ?>
		</section>

		<?php if(get_posts_nav_link()) : ?>
			<nav class="pagination">
				<?php posts_nav_link(); ?>
			</nav>
		<?php endif; ?>
	</div><!--end .main-->

<?php get_footer(); ?>